{
  "deno.enablePaths": ["supabase/functions"],
  "deno.lint": true,
  "[typescript]": {
    "editor.defaultFormatter": "denoland.vscode-deno",
  },
  "notebook.defaultFormatter": "denoland.vscode-deno",
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "deno.enable": true,
  "editor.formatOnSave": true,

  "typescript.tsserver.experimental.enableProjectDiagnostics": false,
}
